*{
  margin: 0;
}
body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  background-color: #f4f4f4;
  font-size: 18px;
  max-width: 1200px;
  margin: auto;
  height: 100vh;
}
.section{
  margin-top: 30px ;
  margin-bottom: 30px ;
}
.row{
  display: flex;
  flex-direction: row;
  background-color: #ffffff;

}
.title, 
.text{
  flex-basis: 50%;
  padding: 50px;
  
}

.inform{
  padding: 50px;
}

.title-image{
width: 300px;
height: 300px;
background-image: url('../img/image-04.jpg');
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
border-radius: 300px;
}
.hover-image{
  position: absolute;
  width: 100%;
  height: 100%;
  
}

.title, .text, .subtitle{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.title{
  color: aliceblue;
  background-color:#76ced9;
}

.reverse{
  display: flex;
  flex-direction: row-reverse;
}

h1{
  padding: 100px 0;
  font-size: 65px;
  font-weight: normal;
}

.quote{
  font-size: 18px;
  color: #666666;
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0.6px;
  font-size: 21px;
  line-height: 1.8
}

.row:nth-child(2n+1)  .text:hover::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border: 40px solid transparent;
  border-right: 40px solid #76cdd8;
  border-top: 40px solid #76cdd8;
} 

.reverse  .text:hover::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border: 40px solid transparent;
  border-left: 40px solid #76cdd8;
  border-top: 40px solid #76cdd8;
}  

.change-color:hover,
h2,
.website:hover{
  color:#76cdd8;
}

.btn{
  font-size: 21px;
  padding:15px 40px;
  text-transform: uppercase;
  background-color: #009a9a;
  color: #ffffff;
  outline: none;
  text-decoration: none;
}

.reverse .btn{
  margin-left: 220px;
}

.inform .btn{
  margin-left: 420px;
}

.website, .inform{
  line-height: 1.9;
  color: #666666;
  margin-top: 8px;
  margin-right: 50px ;
}

.hr{
  outline: none;
  text-decoration: none;
  color: #031db1;
}
.hover-image:hover{
  transform: scale(1.1);
}

.btn:hover{
  background-color: rgb(118, 205, 216);
}

.inform{
  margin: 0 30px
}

.m-15{
  margin-bottom: 15px;

}

.m-25{
  margin-bottom: 25px;

}

.table{
  border:1px solid rgb(9, 96, 102);
}

.row-table{
  display:flex;
  justify-content: space-between;
  padding-right: 30px;
}

.image, .table{
  flex-basis: 30%;
  position: relative;
}
.table-header{
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #009a9a;
  color: white;

}

.table-list{
  padding: 35px 50px;
  list-style: none;
  line-height: 2.4;
  color: #666666;

}

.table-body{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 35px;
}

.table-discount{
  display: none;
}

.table:hover{
  box-shadow: 0 0 0 0.2rem #24d4d4;
  z-index:1;
  transform: scale(1,1.1);
}

.btn-secondary:hover{
  background-color: #24d4d4;
}

.tm-pricing-discount__star{
  color: red;

}

.tm-pricing-discount__text{
  color:#24d4d4;
}

.table-body:hover .table-discount{
  display:inline-block;
  
   
}

.column{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.title-form {
  width: 100%;
  background-color: #1ed5d5;
}
.title-form h2{
  padding: 40px 48px 90px;
  margin: 0 80px;
  color: white;
  font-weight: normal;
  font-size: 28px;
}

.form{
  z-index: 1;
  width: 80%;
  margin-top: -60px;
}

.form-input{
  height: 350px ;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.style{
  padding: 12px 20px;
  font-weight: normal;
  font-size: 1.5rem;
  color: #666666;

}

.form-control{
width: 350px;
height: 250px;
padding: 12px 20px;
font-size: 23px;
font-weight: normal;
color: #666666;

}

.form-row, .footer{
  width: 100%;
  display: flex;
  justify-content: space-around;
  padding-bottom: 70px ;
}

.padding{
  position: relative;
  padding: 70px; 
  background-color: white;
}

.style:focus{
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4; 
  }

.footer{
  position: relative;
  background-color: #009a9a;
  padding: 90px 0 80px;
  margin-top: -60px;
  color: white;
  line-height: 1.7;
}

.copyright-text{
  padding:0 0 30px;
  color: #666666;
}
  